Visualizzazione dei risultati da 1 a 2 su 2

Discussione: [UBUNTU] apt-get

  1. #1

    [UBUNTU] apt-get

    ciao a tutti qualcuno mi sa dire cosa sbaglio..

    voglio installare un pacchetto "apache2-common_2.0.54-5_i386.deb"
    e scrivo:

    apt-get install apache2-common_2.0.54-5_i386.deb


    E mi da questo errore:
    Lettura della lista dei pacchetti in corso... Fatto
    Generazione dell'albero delle dipendenze in corso... Fatto
    E: Impossibile trovare apache2-common_2.0.54-5_i386.deb

    aiutoooooo
    cosa devo fare?

    grazie!

  2. #2
    Utente di HTML.it L'avatar di alkat
    Registrato dal
    Jan 2004
    Messaggi
    4,197
    apt-get install apache2-common

    il resto non serve
    Passa a Windows, Linux, Mac, BSD, Atari, Amiga, Unix o alle schede perforate. Fa come ti pare.
    ***
    "There's probably no God. Now stop worrying and enjoy your life" - Atheist Bus in England

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Powered by vBulletin® Version 4.2.1
Copyright © 2020 vBulletin Solutions, Inc. All rights reserved.